Page 1486 of 1684 FirstFirst ... 48698613861436147614841485148614871488149615361586 ... LastLast
Results 14,851 to 14,860 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #14851
    New Member
    Join Date
    Jul 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi, does this guide work for soldered modchips as well?
    I have a D2C Key from billions of years ago.

    And my Wii is a Jap 3.2J one.

    Thanks for the help!

  2. #14852
    pix
    pix is offline
    New Member
    Join Date
    Jun 2010
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    The message is telling you that you did not successfuly complete Step 3. Go through it again, please. It's easy to miss a button press, especially if you hit the B button-it just quietly backs you out without a message telling you what you did.
    my mistake, thank you, it worked...

  3. #14853
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @ballazhall- you may now accept the HBC update. Make sure o check the USB HDD compatibility lists to minimize problems setting your HDD for the Wii. Enjoy your softmodded Wii.

  4. #14854
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by EntaroAdun88 View Post
    Hi, does this guide work for soldered modchips as well?
    I have a D2C Key from billions of years ago.

    And my Wii is a Jap 3.2J one.

    Thanks for the help!
    Yes, many hardmodded Wiis are also softmodded. Good luck with your softmod. Make very certain that you turn WiiConnect24 to OFF. If you accidentally update to 4.3, the Japanese Wiis are stuck right now without an exploit.
    Last edited by Gen3SF; 07-07-2010 at 11:37 AM.

  5. #14855
    New Member
    Join Date
    Dec 2008
    Location
    Manchester, United Kingdom, United Kingdom
    Posts
    18
    Thanks
    24
    Thanked 1 Time in 1 Post
    Quote Originally Posted by gen3sf View Post
    As you have installed cIOSCORP, make sure to read the readme information so you understand that you have gutted and replaced the core IOSes of the Wii. Accordingly, NEVER just blithely update, install, or follow any normal softmod guide-you need to stay within the cIOSCORP/DARKCORP family for your updates and fixes or anything changes to the Wii.
    advise taken and thank you.. so would it be safe to use the uninstaller package and the get hold of the 3.6 version and install this or just leave it alone and count my blessings i did not do any damage?
    Last edited by tonyuk73; 07-07-2010 at 02:41 PM.

  6. #14856
    New Member
    Join Date
    Jul 2010
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    OMG i dunno to read

    Quote Originally Posted by Dogeggs View Post
    a) If you are on system menu 4/4.1 use Wad Manager with default settings (IOS249 & SD card) to install IOS60-patched.wad
    I have FW 4.1u
    i did all procees till this point, i run Wad Manager but in the select iosXX the option 249 doesn't appear, what should i do?

    Edit: Ok Guys i actually read most of the posts and found i pressed B when A was in turn now its solved and enjoying my wii
    Last edited by Lexdemon; 07-07-2010 at 04:18 PM. Reason: NVM Problem Solved

  7. #14857
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @TonyUK - support for cIOSCORP and its current version as DARKCORP is over in a forum on gbatemp.net. WiiHacks does have information for total removal and reinstallation of the native Wii IOSes, but there is nothing wrong with using cIOSCORP/DARKCORP as long as you understand what you did and the significance of replacing almost all the core IOSes of the Wii. This method works. but doesn't have much support on our site. If everything works, do not change or update until needed and then check to make sure the update or install works or is specifically for cIOSCORP/DARKCORP.

    @Lexdemon - congratulations on successfully softmodding your Wii. Good work on solving your problem yourself. Always feels good to figure it out for yourself-good job.

  8. 2 Users Say Thank You to Gen3SF For This Useful Post


  9. #14858
    New Member
    Join Date
    Jul 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi there,

    I've followed the guide until "3.GET A CIOS" and I'm just wondering...

    My Wii is 3.2E and has Wasabi Modchip and iso36 v4.18.

    Do I have to follow the whole guide until step 5th even downgrade to ISO15?

  10. #14859
    New Member
    Join Date
    Jun 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Update to 4.1

    Hi!

    My Wii is on 3.4e fw.

    I have followed this guide to part 4, done everything that there is to this part.
    There reads: "
    Warning - If you don't install the patched IOS60 first you will brick! ".

    How do I install this IOS60 ?

  11. #14860
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by ravipart View Post
    Hi there,

    I've followed the guide until "3.GET A CIOS" and I'm just wondering...

    My Wii is 3.2E and has Wasabi Modchip and iso36 v4.18.

    Do I have to follow the whole guide until step 5th even downgrade to ISO15?
    Wiis with original system menus 3.2 and earlier already have the Trucha Bug vulnerability. On Step 3, just do Step 3D to install cIOS; if your Wii does not have IOS36, just choose any IOS as it will have the Trucha Bug. Try IOS 34 or 35.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •